<?php
define('_IN_JOHNCMS', 1);
include 'head.php';
$file=file_get_contents('http://lof.uz'.$_SERVER['QUERY_STRING']);
$file=str_replace('<h4', '<h4<h4', $file);
$file=preg_replace('|﻿﻿﻿﻿﻿<?(.*?)<h4|is','',$file);
$file=preg_replace('|<label>Ism(.*?)counter -->|is','',$file);
$file=str_replace('http://lof.su','?', $file);
$file=str_replace('http://lof.uz','?', $file);
$file=str_replace('?id=11&page=','?/der/11/Lof.Uz/?id=11&page=', $file);
$file=str_replace('?id=10&=','?/der/10/Lof.Uz/?id=10&=', $file);
$file=str_replace('?id=2','?/der/2/Lof.Uz/?id=2', $file);
$file=str_replace('?id=3','?/der/3/Lof.Uz/?id=3', $file);
$file=str_replace('?id=4','?/der/4/Lof.Uz/?id=4', $file);
$file=str_replace('?id=5','?/der/5/Lof.Uz/?id=5', $file);
$file=str_replace('?id=6','?/der/6/Lof.Uz/?id=6', $file);
$file=str_replace('?id=7','?/der/7/Lof.Uz/?id=7', $file);
$file=str_replace('?id=1','?/der/1/Lof.Uz/?id=1', $file);
$file=str_replace('?id=8','?/der/8/Lof.Uz/?id=8', $file);
$file=str_replace('?id=9','?/der/9/Lof.Uz/?id=9', $file);
$file=str_replace('?id=1224','?/der/1224/Lof.Uz/?id=1224', $file);
$file=str_replace('<h4 class="sub_header">', '<div class="title2">', $file);
$file=str_replace('class="nav', 'class="aut', $file);
$file=str_replace('<div class="post">', '<div class="menu">', $file);
$file=preg_replace('|<font color="green">(.*?)</span>|is','',$file);
$file=str_replace('<a href="http://Lof.uz/">Lof.Uz</a>', 'Sagdiana.Tk', $file);
$file=preg_replace('|<font color(.*?)</b></a></font>|is','',$file);
echo $file;
include 'foot.php';
?>